2 Replies Latest reply on Jul 10, 2015 10:53 PM by alfredojahn

    Will LR6 import Aperture 3.2.4 version libraries?

    alfredojahn

      I have Aperture 3.2.4 on a mac running Snow Leopard. This is the only version that runs on Snow Leopard. Will I be able to import this library using the built in import plugin in LE6? 

       

      Thanks